<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<div class="site">

<header>
    <div id="top">
        <div class="container picthead">
            <div class="logonav">
                <a href="#top">
                    <img class="logotop" src="./image/atlas-voyages.png">
                </a>

            </div>
            <nav class="container navigation">
                <ul class="navheader">
                    <li>
                        <a href="https://atlasvoyages.com/voyages#/?lang=fr&amp;type=vo&amp;country=MA:Maroc">Voyages organisés</a>
                    </li>
                    <li>
                        <a href="/hotels">Hôtels</a>
                    </li>
                    <li>
                        <a href="http://web.atlasvoyages.com/reservation-vols#/">Vols</a>
                    </li>
                    <li>
                        <a href="/ngapps/clubmed-sales#/?lang=fr&amp;type=CLUBMED">Club Med</a>
                    </li>
                    <li>
                        <a href="https://dmc.atlasvoyages.com/#/fr">Professionnel</a>
                    </li>
                    <li>
                        <a href="https://blog.atlasvoyages.com">Blog</a>
                    </li>
                </ul>
                
            </nav>
        </div>



    </div>

</header>
<body>
    <div class="container corps">
        <div class="container distance">
            <h4>Distanciation sociale mais réelle proximité !</h4>
            <p class="alert">Nos conseillers sont joignables par téléphone au: <a class="contactalert" href="#">080 200 2020</a>, ou via le chat.</p>
            <P class="alert">Réservez votre séjour sur notre site ou téléchargez notre <a class="contactalert" href="#">App</a></P>



        </div>
        <div class="container faltop">

            <div class="container blackfriday">
                <h1 class="fal">Black Friday : Profitez des Atlas Black Days !</h1>
                <p style="text-align: center; margin-top: 20px; font-size: 20px">Grâce aux <b style="font-weight: 900">Atlas Black Days</b>, bénéficiez de promotions exceptionnelles avec des réductions allant jusqu'à -70%</p>

            </div>
            <div class="container pict">
                <div id="pict1"></div>
                <div id="pict2"></div>
                <div id="pict3"></div>
                <div id="pict4"></div>

                
            </div>
                    
        </div>
        <div class="container minipict">

        </div>
        <div class="container inspiration">

        </div>
        <div class="container pict2">

        </div>


    </div>
    
</body>

<div class="container appli">


</div>

<footer>
    <div class="container headfooter">
        bonjour

    </div>
    <div class="container footfooter">
        <p>xxxxdsdezf</p>

    </div>
</footer>

</div>
</html>